<component name="libraryTable">
  <library name="Gradle: androidx.camera:camera-camera2:1.2.0-alpha01@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/de0d5225f32e60526f5e70731d4730ab/jetified-camera-camera2-1.2.0-alpha01/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/de0d5225f32e60526f5e70731d4730ab/jetified-camera-camera2-1.2.0-alpha01/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/de0d5225f32e60526f5e70731d4730ab/jetified-camera-camera2-1.2.0-alpha01/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/de0d5225f32e60526f5e70731d4730ab/jetified-camera-camera2-1.2.0-alpha01/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.camera/camera-camera2/1.2.0-alpha01/fc80dcb407840c8ef4a3aeeafa62373519f35169/camera-camera2-1.2.0-alpha01-sources.jar!/" />
    </SOURCES>
  </library>
</component>